/* Colours
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Fonts
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Transition
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
textarea,
:before,
:after {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  font-family: "museo-sans-rounded", sans-serif;
  color: #616161;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  font-family: "museo-sans-rounded", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5em;
  color: #616161;
}
.hero {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
  text-align: center;
}
.logo-large {
  height: 62px;
  width: 132px;
  margin: 0 auto;
  display: block;
  background-image: url(../Login/assets/sse-ovo-potof-logo.png);
  background-size: 100%;
  background-repeat: no-repeat;
  margin-bottom: 30px;
}
p {
  margin-bottom: 2em;
}
table {
  max-width: 100%;
}
table th,
table td {
  padding: 0.5em 1em;
}
table th p:last-child,
table td p:last-child {
  margin-bottom: 0;
}
table th {
  border-bottom: 1px solid #2875b2;
  text-align: center;
}
table th p {
  font-weight: 700;
  color: #004687;
}
table td {
  border-bottom: 1px solid #bdbdbd;
  text-align: left;
}
table tr td:first-child p {
  font-weight: 700;
}
strong,
em,
strong a {
  font-weight: 700;
}
sup {
  font-size: 0.75em;
  line-height: 0.75em;
  padding-left: 0.25em;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
input,
textarea,
select {
  font-family: "museo-sans-rounded", sans-serif;
  padding: 0.75em;
  color: #004687;
  border: 2px solid #bdbdbd;
  border-radius: 6px;
  font-size: 1em;
}
.checkboxcontainer-rememberme {
  display: block;
  position: relative;
  margin-bottom: 30px;
  margin-top: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-left: 50px;
  text-align: left;
  padding-top: 7px;
  font-weight: bold;
  font-size: 14px;
}
.checkboxcontainer-rememberme input {
  height: 30px;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 30px;
}
.checkboxcontainer-rememberme input:checked ~ .checkmark:after {
  display: block;
}
.checkboxcontainer-rememberme input:focus ~ .checkmark {
  border-color: #2875B2;
  -webkit-box-shadow: 0 0 0 4px #A0C6E9;
  -moz-box-shadow: 0 0 0 4px #A0C6E9;
  box-shadow: 0 0 0 4px #A0C6E9;
  outline: none;
}
.checkboxcontainer-rememberme .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 40px;
  width: 40px;
  background-color: #FFFFFF;
  border-radius: 5px;
  border: 2px solid #BDBDBD;
}
.checkboxcontainer-rememberme .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 16px;
  top: 6px;
  width: 10px;
  height: 20px;
  border: solid #004687;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1,
.h1--like {
  font-family: "museo-sans-rounded", sans-serif;
  font-size: 2.25em;
  line-height: 1.16666667em;
  font-weight: 300;
  color: #004687;
  margin-top: 1.22222222em;
  margin-bottom: 0.44444444em;
}
h1 a,
.h1--like a {
  font-family: "museo-sans-rounded", sans-serif;
}
h2,
.h2--like {
  font-family: "museo-sans-rounded", sans-serif;
  font-size: 1.625em;
  line-height: 1.23076923em;
  font-weight: 500;
  color: #004687;
  margin-top: 2.07692308em;
  margin-bottom: 0.61538462em;
}
h2 a,
.h2--like a {
  font-family: "museo-sans-rounded", sans-serif;
}
h3,
.h3--like {
  font-family: "museo-sans-rounded", sans-serif;
  font-size: 1.375em;
  line-height: 1.27272727em;
  font-weight: 500;
  color: #004687;
  margin-top: 1.90909091em;
  margin-bottom: 0.72727273em;
}
h3 a,
.h3--like a {
  font-family: "museo-sans-rounded", sans-serif;
}
h4,
.h4--like {
  font-family: "museo-sans-rounded", sans-serif;
  font-size: 1em;
  line-height: 1.375em;
  font-weight: 700;
  color: #004687;
  margin-top: 2.5em;
  margin-bottom: 1em;
}
h4 a,
.h4--like a {
  font-family: "museo-sans-rounded", sans-serif;
}
@media (min-width: 576px) {
  h1,
  .h1--like {
    font-family: "museo-sans-rounded", sans-serif;
    font-size: 3em;
    line-height: 1.125em;
    font-weight: 300;
    color: #004687;
    margin-top: 0.66666667em;
    margin-bottom: 0.33333333em;
  }
  h1 a,
  .h1--like a {
    font-family: "museo-sans-rounded", sans-serif;
  }
  h2,
  .h2--like {
    font-family: "museo-sans-rounded", sans-serif;
    font-size: 2em;
    line-height: 1.1875em;
    font-weight: 500;
    color: #004687;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
  }
  h2 a,
  .h2--like a {
    font-family: "museo-sans-rounded", sans-serif;
  }
  h3,
  .h3--like {
    font-family: "museo-sans-rounded", sans-serif;
    font-size: 1.5em;
    line-height: 1.25em;
    font-weight: 500;
    color: #004687;
    margin-top: 1.66666667em;
    margin-bottom: 0.66666667em;
  }
  h3 a,
  .h3--like a {
    font-family: "museo-sans-rounded", sans-serif;
  }
  h4,
  .h4--like {
    font-family: "museo-sans-rounded", sans-serif;
    font-size: 1em;
    line-height: 1.375em;
    font-weight: 700;
    color: #004687;
    margin-top: 2.5em;
    margin-bottom: 1em;
  }
  h4 a,
  .h4--like a {
    font-family: "museo-sans-rounded", sans-serif;
  }
}
h1 sup,
h2 sup,
h3 sup,
h4 sup {
  color: #004687;
  font-weight: inherit;
}
h1 strong,
h2 strong,
h3 strong,
h4 strong {
  color: #004687;
}
/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #2875b2;
  text-decoration: none;
  font-weight: 700;
  cursor: pointer;
}
a:hover {
  text-decoration: underline;
}
/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.button,
button.button,
input.button,
button.button {
  width: 100%;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  font-family: "museo-sans-rounded", sans-serif;
  font-size: 1em;
  line-height: 1em;
  font-weight: 700;
  padding: 1em 2em;
  border-radius: 3em;
  margin-bottom: 1em;
  cursor: pointer;
  -webkit-appearance: none;
  background-color: #2875b2;
  color: #fff;
  border: 2px solid transparent;
  transition: 100ms ease;
}
a.button:focus,
button.button:focus,
input.button:focus,
button.button:focus {
  box-shadow: 0 0 0 4px #a0c6e9;
  outline: none;
}
a.button:disabled,
button.button:disabled,
input.button:disabled,
button.button:disabled,
a.button.button--disabled,
button.button.button--disabled,
input.button.button--disabled,
button.button.button--disabled {
  opacity: 0.35;
  cursor: not-allowed;
}
a.button:hover,
button.button:hover,
input.button:hover,
button.button:hover {
  background-color: rgba(40, 117, 178, 0.8);
  color: #fff;
  border: 2px solid transparent;
  text-decoration: none;
}
a.button:active,
button.button:active,
input.button:active,
button.button:active {
  background-color: #0066cc;
  color: #fff;
  border: 2px solid #0066cc;
  text-decoration: none;
}
a.button:disabled,
button.button:disabled,
input.button:disabled,
button.button:disabled,
a.button.button--disabled,
button.button.button--disabled,
input.button.button--disabled,
button.button.button--disabled {
  background-color: #2875b2;
}
a.button.button--secondary,
button.button.button--secondary,
input.button.button--secondary,
button.button.button--secondary {
  background-color: #f5f5f5;
  color: #616161;
  border: 2px solid #e0e0e0;
  transition: 100ms ease;
}
a.button.button--secondary:hover,
button.button.button--secondary:hover,
input.button.button--secondary:hover,
button.button.button--secondary:hover {
  background-color: #fff;
  color: #616161;
  border: 2px solid #e8e8e8;
  text-decoration: none;
}
a.button.button--secondary:active,
button.button.button--secondary:active,
input.button.button--secondary:active,
button.button.button--secondary:active {
  background-color: #f5f5f5;
  color: #616161;
  border: 2px solid #d3d3d3;
  text-decoration: none;
}
a.button.button--secondary:disabled,
button.button.button--secondary:disabled,
input.button.button--secondary:disabled,
button.button.button--secondary:disabled,
a.button.button--secondary.button--disabled,
button.button.button--secondary.button--disabled,
input.button.button--secondary.button--disabled,
button.button.button--secondary.button--disabled {
  background-color: #f5f5f5;
}
a.button.button--secondary-positive,
button.button.button--secondary-positive,
input.button.button--secondary-positive,
button.button.button--secondary-positive {
  background-color: #fff;
  color: #2875b2;
  border: 2px solid #2875b2;
  transition: 100ms ease;
}
a.button.button--secondary-positive:hover,
button.button.button--secondary-positive:hover,
input.button.button--secondary-positive:hover,
button.button.button--secondary-positive:hover {
  background-color: rgba(255, 255, 255, 0.8);
  color: #2875b2;
  border: 2px solid #2875b2;
  text-decoration: none;
}
a.button.button--secondary-positive:active,
button.button.button--secondary-positive:active,
input.button.button--secondary-positive:active,
button.button.button--secondary-positive:active {
  background-color: #f5f5f5;
  color: #2875b2;
  border: 2px solid #2875b2;
  text-decoration: none;
}
a.button.button--secondary-positive:disabled,
button.button.button--secondary-positive:disabled,
input.button.button--secondary-positive:disabled,
button.button.button--secondary-positive:disabled,
a.button.button--secondary-positive.button--disabled,
button.button.button--secondary-positive.button--disabled,
input.button.button--secondary-positive.button--disabled,
button.button.button--secondary-positive.button--disabled {
  background-color: #fff;
}
a.button.button--success,
button.button.button--success,
input.button.button--success,
button.button.button--success {
  background-color: #1a8208;
  color: #fff;
  border: 2px solid #1a8208;
  transition: 100ms ease;
}
a.button.button--success:hover,
button.button.button--success:hover,
input.button.button--success:hover,
button.button.button--success:hover {
  background-color: rgba(26, 130, 8, 0.9);
  color: #fff;
  border: 2px solid transparent;
  text-decoration: none;
}
a.button.button--success:active,
button.button.button--success:active,
input.button.button--success:active,
button.button.button--success:active {
  background-color: #18a400;
  color: #fff;
  border: 2px solid transparent;
  text-decoration: none;
}
a.button.button--success:disabled,
button.button.button--success:disabled,
input.button.button--success:disabled,
button.button.button--success:disabled,
a.button.button--success.button--disabled,
button.button.button--success.button--disabled,
input.button.button--success.button--disabled,
button.button.button--success.button--disabled {
  background-color: #1a8208;
}
a.button.button--success:focus,
button.button.button--success:focus,
input.button.button--success:focus,
button.button.button--success:focus {
  box-shadow: 0 0 0 4px #9bd691;
}
a.button.button--danger,
button.button.button--danger,
input.button.button--danger,
button.button.button--danger {
  background-color: #de1920;
  color: #fff;
  border: 2px solid #de1920;
  transition: 100ms ease;
}
a.button.button--danger:hover,
button.button.button--danger:hover,
input.button.button--danger:hover,
button.button.button--danger:hover {
  background-color: rgba(222, 25, 32, 0.9);
  color: #fff;
  border: 2px solid transparent;
  text-decoration: none;
}
a.button.button--danger:active,
button.button.button--danger:active,
input.button.button--danger:active,
button.button.button--danger:active {
  background-color: #cc0000;
  color: #fff;
  border: 2px solid transparent;
  text-decoration: none;
}
a.button.button--danger:disabled,
button.button.button--danger:disabled,
input.button.button--danger:disabled,
button.button.button--danger:disabled,
a.button.button--danger.button--disabled,
button.button.button--danger.button--disabled,
input.button.button--danger.button--disabled,
button.button.button--danger.button--disabled {
  background-color: #de1920;
}
a.button.button--danger:focus,
button.button.button--danger:focus,
input.button.button--danger:focus,
button.button.button--danger:focus {
  box-shadow: 0 0 0 4px #f5abad;
}
a.button.button--small,
button.button.button--small,
input.button.button--small,
button.button.button--small {
  padding: 0.6875em 1.25em;
}
a.button.button--block,
button.button.button--block,
input.button.button--block,
button.button.button--block {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: block;
}
a.button.button--limited,
button.button.button--limited,
input.button.button--limited,
button.button.button--limited {
  width: 75%;
}
@media (min-width: 576px) {
  a.button,
  button.button,
  input.button {
    width: auto;
  }
}
.list-info {
  max-width: 1110px;
  margin: 10px auto 0;
  border-top: 1px solid #bdbdbd;
  text-align: left;
  position: relative;
}
.list-info__image {
  width: 10%;
  float: left;
}
.list-info__content {
  padding-top: 10px;
}
@media (min-width: 576px) {
  .list-info__content {
    padding-right: 180px;
  }
}
.list-info__content h2 {
  clear: both;
  margin: 0;
}
.list-info__content h3 {
  clear: both;
  margin: 0;
}
.list-info__content h4 {
  clear: both;
  margin: 0;
}
.list-info__field {
  margin: 10px 0;
}
@media (min-width: 576px) {
  .list-info__action {
    position: absolute;
    right: 0;
    top: 0;
  }
  .list-info__action .form-group {
    margin: 10px 0 0;
  }
}
.form-label {
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 21px;
  color: #004687;
  margin-bottom: 3px;
  text-align: left;
}
.form-group {
  margin: 30px 0;
}
.form-control {
  width: 100%;
  height: 48px;
  padding: 14px 15px 13px;
  border: 2px solid #bdbdbd;
  border-radius: 6px;
  outline: 0;
  color: #616161;
  font-size: 16px;
  font-weight: 300;
  box-shadow: 0 0 0 4px transparent;
  transition: all 0.2s;
}
.form-control:placeholder-shown,
.form-control::-webkit-input-placeholder,
.form-control::placeholder {
  color: #fff;
}
.form-control:focus {
  border-color: #2875b2;
  box-shadow: 0 0 0 4px #9ec1dc;
  outline: none;
}
.form-group--danger:not(.form-group--pristine) .form-control {
  border: 2px solid #de1920;
}
.form-group--danger:not(.form-group--pristine) .form-control:focus {
  border: 2px solid #de1920;
  box-shadow: 0 0 0 4px #f0989b;
}
.form-group--success:not(.form-group--pristine) .form-control {
  border: 2px solid #1a8208;
}
.form-group--success:not(.form-group--pristine) .form-control:focus {
  border: 2px solid #1a8208;
  box-shadow: 0 0 0 4px #98c790;
}
.form-message {
  max-height: 0;
  line-height: 24px;
  overflow: hidden;
  position: relative;
  transition: max-height 0.5s;
  margin-top: 5px;
}
.form-message span {
  opacity: 0;
  float: left;
  position: relative;
  transform: translateX(-100%);
  transition: transform 0.5s, opacity 0.5s;
}
.form-message:before {
  content: '';
  height: 8px;
  display: block;
  background: #fff;
  position: relative;
}
.form-group--danger:not(.form-group--pristine) .form-message {
  transition: max-height 0.5s;
  max-height: 144px;
}
.form-group--danger:not(.form-group--pristine) .form-message span {
  transform: translate(0);
  opacity: 1;
}
.form-message--valid,
.form-message--valid span {
  color: #1a8208;
}
.form-message--invalid {
  padding-left: 30px;
  min-height: 0;
}
.form-message--invalid,
.form-message--invalid span {
  color: #de1920;
}
.form-message--invalid span {
  float: left;
  transform: translateX(calc(-100% - 30px));
}
.form-message--invalid:before {
  margin-left: -30px;
}
.form-message--invalid:after {
  content: '';
  width: 24px;
  height: 24px;
  background: #fff url("../Login/assets/error-icon.svg");
  box-shadow: 0 0 0 2px #fff;
  position: absolute;
  left: 0;
  top: -24px;
  transition: 0.25s;
}
.form-group--danger:not(.form-group--pristine) .form-message--invalid:after {
  top: 8px;
}
.auth-container__inner {
  text-align: center;
  padding: 0 15px;
}
.auth-container--hide .auth-container__outer .auth-container__inner {
  display: none;
}
@media (min-width: 576px) {
  .auth-container {
    height: 100vh;
    width: 100%;
    display: table;
    background: url("../Login/assets/webversionbackground.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  .auth-container__outer {
    display: table-cell;
    vertical-align: middle;
  }
  .auth-container__inner {
    background-color: white;
    width: 420px;
    padding: 40px;
    border: 2px sol #dedede;
    border-radius: 12px;
    margin: 20px auto;
  }
  .auth-container__inner *:first-child {
    margin-top: 0;
  }
  .auth-container__inner *:last-child {
    margin-bottom: 0;
  }
}
.auth-container #login-mobileapp-notice {
  display: none;
}
.auth-container--mobileapp {
  background: none;
}
.auth-container--mobileapp #login-mobileapp-notice {
  display: block;
}
.auth-header {
  margin: 20px 0;
}
.auth-logo {
  height: 91px;
  width: 219px;
  margin: 0 auto;
  display: block;
  background-image: url(../Login/assets/sse-ovo-potof-logo.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
.auth-page-heading {
  font-family: "museo-sans-rounded", sans-serif;
  font-size: 2.25em;
  line-height: 1.16666667em;
  font-weight: 300;
  color: #004687;
  margin-top: 1.22222222em;
  margin-bottom: 0.44444444em;
  margin: 0 0 30px;
}
.auth-page-heading a {
  font-family: "museo-sans-rounded", sans-serif;
}
.login-form__error-response {
  padding: 16px 16px 16px 48px;
  border: 1px solid #de1920;
  border-radius: 6px;
  background: #fdf4f4;
  color: #de1920;
  font-size: 14px;
  text-align: left;
}
.login-form__error-response:before {
  content: "";
  width: 24px;
  height: 24px;
  margin-top: -2px;
  margin-left: -32px;
  display: inline-block;
  background: url("../Login/assets/error-icon.svg");
  background-size: 24px 24px;
  position: absolute;
}
.login-form__label {
  margin-bottom: 10px;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  line-height: 21px;
  color: #616161;
}
.login-form--error {
  padding: 4px 6px;
  display: inline-block;
  background: rgba(255, 0, 0, 0.5);
  color: #fff;
  font-weight: 500;
}
.login-form__register-now-label {
  margin-bottom: 10px;
}
.login-form a {
  color: #2875b2;
}
.login-form a:not(.button) {
  outline: 2px solid transparent;
  outline-offset: 2px;
  transition: outline-color 0.25s;
}
.login-form a:not(.button):focus {
  outline-color: #9ec1dc;
}
